postgres-array vulnerabilities

Parse postgres array columns

Latest version

3.0.1

First published

6 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
postgres-array 3.0.1 Latest 29 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-array 3.0.0 29 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-array 2.0.0 22 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-array 1.0.3 17 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-array 1.0.2 09 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-array 1.0.1 09 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-array 1.0.0 12 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L